.bsd {
  box-shadow: 0px 1px 7px 1px #ddd;
}

/* TABLE OF CONTENT
    1. header
    2. footer
    3. page index 
*/
.header {
  position: relative;
}

@media (max-width: 767px) {
  .header {
    background: #006bbb;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 99999;
  }
}

@media (min-width: 768px) {
  .header {
    padding-top: 50px;
  }
}

.header .navbar {
  position: static;
  display: block;
}

.header-top {
  font-size: 15px;
  padding: 10px 0;
}

.header-top .info a:hover{
  color: yellow;
}

@media (max-width: 767px) {
  .header-top {
    background: rgba(255, 255, 255, 0.08);
    padding-right: 80px;
  }
}

@media (min-width: 768px) {
  .header-top {
    padding: 5px 0;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
  }
}

.header-top .flexBox {
  width: 100%;
}

@media (min-width: 1401px) {
  .header-top {
    padding: 8px 0;
  }
}

@media (max-width: 1200px) {
  .header-top .info {
    margin-bottom: 5px;
    max-width: 375px;
  }
}

@media (max-width: 767px) {
  .header-top .info {
    margin-bottom: 10px;
  }
}

.header-top .form_serach {
  width: 100%;
  height: 40px;
  border: solid 1px #ffffff;
  padding-right: 50px;
  position: relative;
  border-radius: 10px;
}

@media (min-width: 768px) {
  .header-top .form_serach {
    max-width: 250px;
    border-radius: 20px;
  }
}

@media (min-width: 1201px) {
  .header-top .form_serach {
    max-width: 350px;
  }
}

@media (min-width: 1401px) {
  .header-top .form_serach {
    max-width: 375px;
    height: 50px;
  }
}

.header-top .form_serach input {
  background: none;
  width: 100%;
  padding: 10px 15px;
  border: none;
  color: #fff;
  height: 40px;
}

@media (min-width: 1401px) {
  .header-top .form_serach input {
    height: 50px;
  }
}

.header-top .form_serach input::-webkit-input-placeholder {
  font-size: 15px;
  color: #fff;
}

.header-top .form_serach input::-moz-placeholder {
  font-size: 15px;
  color: #fff;
}

.header-top .form_serach input:-ms-input-placeholder {
  font-size: 15px;
  color: #fff;
}

.header-top .form_serach input::-ms-input-placeholder {
  font-size: 15px;
  color: #fff;
}

.header-top .form_serach input::placeholder {
  font-size: 15px;
  color: #fff;
}

.header-top .form_serach input:focus {
  outline: none;
  border: none;
  box-shadow: none;
}

.header-top .form_serach .btn_search {
  position: absolute;
  top: 0;
  right: 0;
  width: 50px;
  background-image: url(../images/icon_search.png);
  background-repeat: no-repeat;
  background-position: center center;
  border: none;
  height: 40px;
  background-size: 18px;
}

@media (min-width: 1401px) {
  .header-top .form_serach .btn_search {
    height: 50px;
    background-size: 23px;
  }
}

.header .logo {
  display: block;
}

@media (max-width: 767px) {
  .header .logo {
    text-align: left !important;
    margin-top: 0;
  }
}

.header .logo a {
  display: inline-block;
  width: 60px;
  position: relative;
}

@media (min-width: 768px) {
  .header .logo a {
    width: 180px;
  }
}

@media (min-width: 1401px) {
  .header .logo a {
    width: 217px;
  }
}

@media (max-width: 767px) {
  .header .logo a .logo_pc {
    opacity: 0;
  }
}

.header .logo a .logo_sp {
  position: absolute;
  top: 0;
  left: 0;
}

@media (min-width: 768px) {
  .header .logo a .logo_sp {
    display: none;
  }
}

.header_nav {
  font-size: 14px;
}

@media (max-width: 767px) {
  .header_nav .nav {
    margin-top: 15px;
  }
}

@media (min-width: 768px) {
  .header_nav .nav {
    border-bottom: 1px solid #fff;
  }
}

@media (max-width: 767px) {
  .header_nav li {
    width: 100%;
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
}

.header_nav li a {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

@media (max-width: 767px) {
  .header_nav li a {
    padding: 12px 0;
  }
}

.header_nav li a.active, .header_nav li a:hover {
  color: yellow;
}

@media (min-width: 768px) {
  .header_nav li + li a:before {
    content: "|";
    display: inline-block;
    margin: 0 10px;
  }
}

.header .navbar-toggler {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  z-index: 9999;
}

.header .navbar-toggler span {
  width: 40px;
  height: 3px;
  background: #fff;
  border-radius: 3px;
  position: relative;
}

.header .navbar-toggler span:before, .header .navbar-toggler span:after {
  width: 100%;
  height: 100%;
  position: absolute;
  content: "";
  background: #fff;
  transform: rotate(0deg);
  transition: all .4s;
  border-radius: 3px;
  left: 0;
}

.header .navbar-toggler span:before {
  top: -10px;
}

.header .navbar-toggler span:after {
  bottom: -10px;
}

.header .navbar-toggler[aria-expanded='true'] span {
  background-color: transparent;
}

.header .navbar-toggler[aria-expanded='true'] span:before {
  top: 0;
  transform: rotate(45deg);
}

.header .navbar-toggler[aria-expanded='true'] span:after {
  bottom: 0;
  transform: rotate(-45deg);
}

@media (max-width: 767px) {
  .header .navbar-nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: rgba(0, 0, 0, 0.95);
    z-index: 999;
    transform: translateX(-100%);
    transition: all .5s;
    overflow: auto;
  }
}

.header .show .navbar-nav {
  transform: translateX(0%);
}

@media (max-width: 767px) {
  main {
    padding-top: 76px;
  }
}

footer address {
  display: block;
  font-size: 15px;
  padding: 20px 0;
  text-align: center;
  color: #fff;
  margin: 0;
}

.banner .imgDrop {
  padding-top: 35.89744%;
}

.home_about .images {
  padding-top: 2em;
  display: block;
}

.home_about a{ text-decoration: underline; color: #0066cc; }

@media (max-width: 767px) {
  .home_about .images {
    margin-top: 15px;
  }
}

.info_post .time:before {
  content: " . ";
  display: inline-block;
  vertical-align: middle;
  margin-top: -10px;
  margin-right: 5px;
}

.slider_images {
  color: #000;
}

.slider_images .imgDrop {
  padding-top: 62.73764%;
}

.slider_images .imgDrop img {
  transform: scale(1);
  transition: all .8s;
}

.slider_images .imgDrop:hover img {
  transform: scale(1.2);
}

.slider_images .slider {
  margin: 0 -15px;
}

.slider_images .slider .slick-slide {
  padding: 0 15px;
  height: auto;
}

.slider_images .slider .slick-arrow {
  top: 100%;
  transform: translateY(0);
  margin-top: 8px;
}

@media (min-width: 768px) {
  .slider_images .slider .slick-arrow {
    margin-top: 30px;
  }
}

.slider_images .slider .slick-arrow.slick-prev {
  left: calc(50% - 35px);
}

.slider_images .slider .slick-arrow.slick-next {
  right: calc(50% - 35px);
}

.home_news {
  color: #333333;
}

.home_news .p-20 {
  padding: 20px 0;
}

.home_news a {
  display: block;
}

.home_news .imgDrop {
  padding-top: 55.71031%;
}

@media (max-width: 991px) {
  .home_news .text-up {
    margin-top: 15px;
  }
}

.topPic{}
.topPic img{
  border: 1px solid white;
  width: 100%;
  height: auto;
}


.social {
  border-bottom: 2px solid #fdfdfd;
}

.social ul {
  font-size: 23px;
}

.social ul li {
  margin-left: 5px;
  text-align: center;
  border-radius: 50%;
  overflow: hidden;
  transition: all .3s;
  transform: scale(1);
}

.social ul li:hover {
  transform: scale(1.05);
}

.social ul li a {
  display: block;
}

.social ul li a img {
  height: 30px;
  width: auto;
}


/* ----- Pagination ----- */
ul.pagination1{  margin-top: 1em; text-align: center; }

ul.pagination1 li{ width: 30px; margin: 0 0.5em 0 0.5em;}

ul.pagination1 li a{
    text-decoration: none;
    color: darkslategrey;
    width: 100%;
    padding: 0 0.5em 0 0.5em;
    border: 1px solid darkslategrey;
}

ul.pagination1 a:hover, ul.pagination1 a.active, ul.pagination1 li.current a{
  background: #006bbb;
  color: #fff;
}

.home_link {
  color: #333;
}

.home_link .images {
  padding-top: 60%;
}

@media (min-width: 768px) {
  .home_link .images {
    padding-top: 28.15789%;
  }
}

.teaser{ font-weight: bold; font-size: 1.2em; }

.home_link .text {
  position: relative;
  display: block;
  margin: 5px 0;
  padding: 0 0 0 15px;
}

@media (max-width: 767px) {
  .home_link .text {
    font-size: 16px;
  }
}

@media (min-width: 768px) {
  .home_link .text {
    padding: 10px 0 10px 30px;
    margin: 10px 0 10px 50px;
  }
}

@media (min-width: 1401px) {
  .home_link .text {
    margin: 10px 0 10px 80px;
  }
}

.home_link .text:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  background-color: #4cb034;
  width: 5px;
  top: 0;
  bottom: 0;
}

@media (min-width: 768px) {
  .home_link .text:before {
    width: 11px;
    height: 47px;
  }
}

.galleries .item {
  position: relative;
  display: block;
}

@media (max-width: 991px) {
  .galleries .item {
    margin: 10px 0;
  }
}

.galleries .item .title_sub {
  padding: 15px 30px;
  line-height: 23px;
  color: #fff;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 9;
  background: rgba(0, 0, 0, 0.8);
  transition: all .3s;
}

@media (max-width: 767px) {
  .galleries .item .title_sub {
    left: 0;
    text-align: center;
  }
}

.galleries .item .imgDrop {
  padding-top: 59.45946%;
}

.galleries .item .imgDrop img {
  transform: scale(1);
  transition: all .8s;
}

.galleries .item:hover img {
  transform: scale(1.05);
}

.galleries .item:hover .title_sub {
  background: #005da3;
}

.galleries .list_link {
  color: #006bbb;
  border-top: 1px solid #dbdbdb;
}

@media (min-width: 768px) {
  .galleries .list_link {
    font-size: 15px;
  }
}

.galleries .list_link li a {
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 767px) {
  .galleries .list_link li a {
    padding: 5px 0;
  }
}

.galleries .list_link li + li a:before {
  content: "|";
  display: inline-block;
  margin: 0 5px;
}

@media (min-width: 768px) {
  .galleries .list_link li + li a:before {
    margin: 0 10px;
  }
}

.links_list .title {
  border-bottom: 2px solid #006bbb;
}

.galleries_detail .imgDrop {
  padding-top: 57.40741%;
}

.galleries_detail .slider_main .slick-slide .imgDrop {
  transform: scale(1.2);
  transition: all 1s;
}

.galleries_detail .slider_main .slick-slide.slick-current .imgDrop {
  transform: scale(1);
}

.galleries_detail .slider_nav {
  margin-left: -5px;
  margin-right: -5px;
  cursor: pointer;
}

.galleries_detail .slider_nav .imgDrop:after {
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  border: 2px solid #006bbb;
  opacity: 0;
  transition: all .5s;
}

.galleries_detail .slider_nav .slick-current .imgDrop:after,
.galleries_detail .slider_nav .slick-slide:hover .imgDrop:after {
  opacity: 1;
}

.galleries_detail .item {
  padding: 0 5px;
}

.galleries_detail .slider .slick-arrow {
  border: none;
}

p.autor{ width: 100%;  }
p.autor, p.autor a{ font-size: 0.9em; display: inline; }
p.autor a.item{ display: inline; }

img.img_maxHeight{ max-width: 100%; }
